package sklep.rest;

import jakarta.ws.rs.GET;
import jakarta.ws.rs.Path;

// Technologia JAX-RS, część Java EE (Jakarata EE)
// Obsługa zapytań HTTP w taki sposób, aby wygodnie realizowało się usługi typu REST.
@Path("/hello")
public class Hello {
	
	@GET
	public String hello() {
		return "Hello REST";
	}
}
